How to install libaec-dev on Debian 9 (Stretch)